Reset Search
 

 

Article

KB9620 - Verify that users have correct permissions to install Host Checker

« Go Back

Information

 
Last Modified Date7/31/2015 8:13 PM
Synopsis
This article outlines how to verify that users have the correct permissions to install the Host Checker client.  Without the correct permission settings, the installation could fail.
Problem or Goal
Cause
Solution
Users must have correct permissions/rights to be able to install the Host Checker client.  Here are the required permissions/right to install the Host Checker client on different platforms:

Windows Platforms

  • Restricted users:
    • Internet Explorer 11: Installer Service should be installed unless pulsesecuresetup.cab ActiveX control is already installed on the machine.
    • All other browsers Pulse Secure Application Launcher (PSAL) will be used and does not require admin privileges.
  • Administrators: An administrator can install the client if there is a supported version of Java installed on the machine or if ActiveX is enabled in the browser.
Linux/Macintosh Platforms
  •   Administrators or Root users/Restricted users: Both can install/use the client if a supported version of Java is installed on the machine.
Related Links
Attachment 1 
Created ByData Deployment

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255